BODY {
	SCROLLBAR-FACE-COLOR: #99ccff; FONT-SIZE: 12px; BACKGROUND: url(http://www.fj.xinhuanet.com/jjxbh/images/bg_web.gif); MARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #666666; COLOR: #333333; SCROLLBAR-3DLIGHT-COLOR: #999999; SCROLLBAR-ARROW-COLOR: #666666; SCROLLBAR-TRACK-COLOR: #dddcdc; FONT-FAMILY: "ËÎÌå"; SCROLLBAR-DARKSHADOW-COLOR: black; SCROLLBAR-BASE-COLOR: #666666; TEXT-DECORATION: none
}
TABLE {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: none
}
.l120 {
	LINE-HEIGHT: 120%
}
.l130 {
	LINE-HEIGHT: 130%
}
.l140 {
	LINE-HEIGHT: 140%
}
.l150 {
	LINE-HEIGHT: 150%
}
.l200 {
	LINE-HEIGHT: 200%
}
.l300 {
	LINE-HEIGHT: 300%
}
.l400 {
	LINE-HEIGHT: 400%
}
.f10px {
	FONT-SIZE: 10px
}
.f11px {
	FONT-SIZE: 11px
}
.f12px {
	FONT-SIZE: 12px
}
.f13px {
	FONT-SIZE: 13px
}
.f14px {
	FONT-SIZE: 14px
}
.black10 {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 130%; FONT-FAMILY: "ËÎÌå"
}
.hhput {
	BORDER-RIGHT: #3278a3 1px solid; BORDER-TOP: #3278a3 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #3278a3 1px solid; BORDER-BOTTOM: #3278a3 1px solid; FONT-FAMILY: MS Shell Dlg,Tahoma, sans-serif; BACKGROUND-COLOR: #eff7f7
}
.ssput {
	BORDER-RIGHT: #3278a3 1px solid; BORDER-TOP: #3278a3 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #3278a3 1px solid; BORDER-BOTTOM: #3278a3 1px solid; FONT-FAMILY: MS Shell Dlg,Tahoma, sans-serif; BACKGROUND-COLOR: #ffffff
}
.hhgo {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.white:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.white:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.white:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.white:hover {
	COLOR: #00ffff; TEXT-DECORATION: none
}
.ww {
	FONT-SIZE: 20px; COLOR: #ff3300; FONT-FAMILY: ºÚÌå
}
A.ww:link {
	FONT-SIZE: 2px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.ww:visited {
	FONT-SIZE: 2px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.ww:active {
	FONT-SIZE: 2px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.ww:hover {
	FONT-SIZE: 2px; COLOR: #ffffff; TEXT-DECORATION: none
}
